/* -------------------------------------------------------------- CSS Document */
/* CSS Responsive REGGAE.fr v2020 */
/* Auteur : dev4design.com */

.visible-mobile {
    display: none;
}
@media (max-width: 768px) {
.visible-desktop {
    display: none !important;
}
.visible-mobile {
    display: block !important;
}

}






@media screen and (max-width: 1170px) { 
	
}




@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) { { /* IPAD PORTRAIT AND LANDSCAPE */}

.site-logo  {
	width: 200px !important;
    height: auto !important;
    padding-top: 10px;
}

.site-header.page-scrolled .site-logo { 
    padding-top: 0px !important;

}


.categoriser {   
    font-size: .7em;
	padding: 3px 6px;
}

#home-vocation .num-bloc span {
    font-size: 2.2em;
}


.flex-barometre-indice li div {
    font-size: 1.4em;
	padding-top: 30PX;	    
}

.flex-barometre-valeur li div {
    padding: 14px;    
}

.main-nav  {
	display:inline !important;
}

}

@media (min-width: 768px) and (max-width: 991px) {


	
.main-nav  {
		display:none !important;
}



.featured-concept {
	margin-top:20px;
}


.section-wrapper {  
    height: 120px;    
}

.section-wrapper span:after {
	display:none;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display:inline-block;    
}
.carousel-inner>.item {
	text-align:center;
	
}

.fadeInBlock {
    opacity: 1;
}





}


/*
@media  (min-width: 490px) and (max-width: 768px) {
	
}
*/




@media (min-width: 300px) and (max-width: 768px) {  /* MOBILE */

 body {
     padding-top: 130px;
    }
    
    
    
/* -------------------------------------------------------------------- GENERAL */
.more-wrapper {
	text-align: center;
    line-height: 22px;	
}

a.more-wrapper, div.more-wrapper, div.title-wrapper {    
    line-height: 22px;
}
    
.more-wrapper:after {
	display:none;	
}

h3:after {
    display:none;
    
}

.header-pub.container {  
    margin: 50px auto 30px auto;
}



/* -------------------------------------------------------------------- HEADER */

.site-header .site-logo {
    width: 240px;
    height: auto !important;
	margin-top:5px;
    margin-right: 0px;
	
}

.site-header.page-scrolled .site-logo {
    width: 220px;
    height: auto !important;
	margin-top:0px;
}

.site-nav a {    
    width: 40px;
	text-indent:999px;  
    display: block;
}
    
    


.site-search.search-open, .no-js .site-search {
    width: 300px;
}

a.soutien {
    /*padding: 0 10px 0 10px;
    margin: 15px 0px 0 0px; */
    display: none;
 }
    
  .page-scrolled a.soutien {
    margin: 6px 0px 0 0px; 
}

.site-header .header-navigation .social-nav {
        display: none;
 }
    
    

.sticky a {
       padding: 4px !important;
}

/* -------------------------------------------------------------------- FOOTER */

footer .snkwrapper {    
    margin-left: -25px !important;
    margin-top: -45px !important;
    height: 50px;
    width: 50px;    
    padding-top: 10px;   
    font-size: 1.6em;
}

footer #newsletter-subscription .container {
    background:none;
}

#mc_embed_signup {    
    margin: 0 !important;
}
    
    
    
 #home-instagram {   
    max-width: 90%;
}   
    

/* -------------------------------------------------------------------- HOMEPAGE */
#home .section-wrapper span:after {
	display:none;	
}
#home .section-wrapper {
    height: 90px;
}
.section-wrapper span {
    height: 70px;
}
.section-wrapper h5 {   
    margin: 0 auto;
    padding: 5px;
}
.section-wrapper:hover span {
    height: 85px;    
}



.featured-supplier .categoriser {		
    font-size: 1.2em;
}



/* ------------------------------------ Barometre */
.featured-barometre .categoriser {
	display:none;
	
}

.flex-barometre-ico {
	width:0;	
	
}
.flex-barometre-indice {
	width:34%;	
	
}

.flex-barometre-indice li div {
    font-size: 1.2em;
    padding: 30px 10px;
	text-align:center;
}

.flex-barometre-valeur {
	width:66%;	
}

.flex-barometre-valeur li div {
	padding: 10px;
	font-size: 0.9em;	
}



/* ------------------------------------------------------- SOLUTIONS */

.solution-wrapper {
	height: 70px;
}
.solution-wrapper a {   
    height: 70px;
}

.solution-wrapper span {
    height: 70px;	
}
.solution-wrapper span:after {   
    right: -47px;
    height: 0px;
    width: 47px;
    margin-left: 47px;
    border-top: 35px solid transparent;
    border-bottom: 35px solid transparent;
    border-left: 35px solid #f2e9e0;
   
}
.solution-wrapper h5 {   
    padding-top: 5px;
    
}

/* -------------------------------------------------------------------- GUIDE DES FOURNISSEURS */

.supplier-table tr.legende td, .supplier-table tr.legende th {
    display: block;
    width: 100%;   
    border: 0 !important;
    padding: 4px 8px !important;
}

.supplier-table tr.legende {
    border-bottom: 1px solid #e2e0e0;    

}
/* -------------------------------------------------------------------- NEWS */

.featured-news.home .featured-title .title {
    font-size: 1.1em;
}

.featured-news .featured-title .title {    
    font-size: 1.1em;    
}


/* --------------------------- thematiques */
#news .thematique-wrapper span:after {
	display:none;	
}
#news .thematique-wrapper {
    height: 90px;
	background:none !important;
}
#news .thematique-wrapper .bgfx {
	background:none;	
}

#news .thematique-wrapper span {
    height: 70px;
}
#news .thematique-wrapper h5 {   
    margin: 0 auto;
    padding: 5px;
}
#news .thematique-wrapper:hover span {
    height: 85px;    
}

/* --------------------------- listes */

.news-list article img {
	width: 100px;
	height:auto;
}

.news-list .news-content {   
    width: calc(100% - 110px);
}

.news-list .title {
    font-size: 1em;
}


/* --------------------------- Poke */

.poke-this .poke-legende:after {
	display:none !important;
}
.poke-this .poke-legende {
    display: block;
}
/* --------------------------- Commentaires */


#form-comment {
    padding: 5px;
    margin: 0px;  
	border:0; 
}

#form-comment label {
    width: 30%;    
}

#comments-list span {    
    font-size: 0.9em; 
	line-height: 1.6em;   
}


/* -------------------------------------------------------------------   CONCEPT */

.featured-concept {
    margin-top: 20px;
}





/* ----------------------------------------------------------------- SNACKING TV */

.handwriting.darkbg {   
    text-align: center;
}




/* ------------------------------------------------------------------ SNACKING D'OR */

body#snkor {
	background-image:none !important;

}




ul.snkor-menu li {
	margin-bottom:20px;
	
} 

.modal-content .close {    
    font-size: 45px;
   
}

#snackingdor-gagnant.gagnant-large {
	height:520px;
	
}


/* -------------------------------------------------------------------- RECETTES */

/* --------------------------- thematiques */
#recettes .categorie-wrapper span:after {
	display:none;	
}
#recettes .categorie-wrapper {
    height: 90px;
	background:none !important;
}
#recettes .categorie-wrapper .bgfx {
	background:none;	
}

#recettes .categorie-wrapper span {
    height: 70px;
}
#recettes .categorie-wrapper h5 {   
    margin: 0 auto;
    padding: 5px;
}
#recettes .categorie-wrapper:hover span {
    height: 85px;    
}



/* -------------------------------------------------------------------- BLOGZINE  */

/* --------------------------- thematiques */
#blogzine .thematique-wrapper span:after {
	display:none;	
}
#blogzine .thematique-wrapper {
    height: 90px;
	background:none !important;
}
#blogzine .thematique-wrapper .bgfx {
	background:none;	
}

#blogzine .thematique-wrapper span {
    height: 70px;
}
#blogzine .thematique-wrapper h5 {   
    margin: 0 auto;
    padding: 5px;
}
#blogzine .thematique-wrapper:hover span {
    height: 85px;    
}



/* --------------------------------------------------------------------  SHOP */



/* --------------------------- thematiques */
#publications-france-snacking .section-wrapper span:after {
	display:none;	
}
#publications-france-snacking .section-wrapper {
    height: 95px;
	background:none !important;
}
#publications-france-snacking .section-wrapper .bgfx {
	background:none;	
}

#publications-france-snacking .section-wrapper span {
    height: 75px;
}
#publications-france-snacking .section-wrapper h5 {   
    margin: 0 auto;
    padding: 5px;
}
#publications-france-snacking .section-wrapper:hover span {
    height: 85px;    
}




/* ------------------------------------------------------ COMMANDE */

.commande-sep {
	background:none;
	height:40px;
	min-height:inherit;
	border-top:1px solid #eaeaea;
	
}












/* -------------------------------------------------------------------- WIDGETS */
.sidebar {
	margin-top:40px;
	
}

.widget-news-featured ul, .widget-news-plus ul, .widget-product-plus ul, .widget-blog-featured ul {
    max-height:none;
    overflow-y:visible;
}

.widget-news-featured, .widget-product-plus, .widget-blog-featured {
	margin-top:20px;	
}

.widget.widget-pub {
	border:none !important;	
}

.widget-pub img {
	max-width:100%;
	display:block;
	width:100%;
	height:auto;		
}


.widget-maintitle {	
    font-size: 1.4em;
	
}
















}